This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265649 - libteam: FTBFS in rawhide
libteam: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libteam (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Pirko
Fedora Extras Quality Assurance
https://apps.fedoraproject.org/kosche...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 08:18 EDT by Jitka Plesnikova
Modified: 2016-02-25 04:08 EST (History)
2 users (show)

See Also:
Fixed In Version: libteam-1.21-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-25 04:08:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2015-09-23 08:18:47 EDT
Description of problem:
Package libteam fails to build from source in rawhide.

Version-Release number of selected component (if applicable):
1.18-1.fc24

Steps to Reproduce:
koji build --scratch f24 libteam-1.18-1.fc24.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://apps.fedoraproject.org/koschei/package/libteam

Details about the first build which failed:
https://apps.fedoraproject.org/koschei/package/libteam/887534
Comment 1 Jiri Pirko 2015-10-05 10:45:03 EDT
Fixed now, in libteam-1.21-1.fc24
Comment 2 Jan Kurik 2016-02-24 08:47:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.